协会的现行规章——章程之外的规则
GET
/v1/aps/{slug}/regolamento
const url = 'https://api.vimine.network/v1/aps/example/regolamento?locale=it';const options = {method: 'GET'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url 'https://api.vimine.network/v1/aps/example/regolamento?locale=it'协会已发布且现行有效的规章,以协会自己的数据渲染。?locale=,缺少该语言时回退到意大利语。只读:入会申请不接受它。
参数
章节“参数”路径参数
章节“路径参数”slug
必填
string
查询参数
章节“查询参数”locale
string
响应
章节“响应”200
章节“200”规章
媒体类型application/json
object
aps
object
slug
string
name
string
uid
必填
string 格式: uuid
version
必填
integer
locale
必填
string
title
必填
协会为其所定的标题
string
effective_from
string 格式: date-time
sha256
string
rendered_sha256
string
content_md
必填
string
content_html
必填
string
示例自动生成
{ "aps": { "slug": "example", "name": "example" }, "uid": "2489E9AD-2EE2-8E00-8EC9-32D5F69181C0", "version": 1, "locale": "example", "title": "example", "effective_from": "2026-04-15T12:00:00Z", "sha256": "example", "rendered_sha256": "example", "content_md": "example", "content_html": "example"}400
章节“400”请求无效
媒体类型application/problem+json
object
type
必填
string 格式: uri
title
必填
string
status
必填
integer
detail
string
code
必填
string
request_id
string
errors
Array<object>
object
field
string
code
string
message
string
示例自动生成
{ "type": "https://example.com", "title": "example", "status": 1, "detail": "example", "code": "example", "request_id": "example", "errors": [ { "field": "example", "code": "example", "message": "example" } ]}404
章节“404”协会未知,或没有现行规章
429
章节“429”已触发速率限制
媒体类型application/problem+json
object
type
必填
string 格式: uri
title
必填
string
status
必填
integer
detail
string
code
必填
string
request_id
string
errors
Array<object>
object
field
string
code
string
message
string
示例自动生成
{ "type": "https://example.com", "title": "example", "status": 1, "detail": "example", "code": "example", "request_id": "example", "errors": [ { "field": "example", "code": "example", "message": "example" } ]}500
章节“500”内部错误
媒体类型application/problem+json
object
type
必填
string 格式: uri
title
必填
string
status
必填
integer
detail
string
code
必填
string
request_id
string
errors
Array<object>
object
field
string
code
string
message
string
示例自动生成
{ "type": "https://example.com", "title": "example", "status": 1, "detail": "example", "code": "example", "request_id": "example", "errors": [ { "field": "example", "code": "example", "message": "example" } ]}